<STYLE TYPE="text/css">

  tt, ol, li, ul, td, div { font-family: arial, Helvetica, verdana, sans-serif }
  p { font-family: arial, Helvetica, verdana, sans-serif, font-size: 10pt }
  a { font-family: arial, Helvetica, verdana, sans-serif }
  ul, ol, li,  td, div {font-size: 10pt }
  a {font-size: 10pt }

  h4 {font-size: 14px ; font-family: arial, Helvetica, verdana, sans-serif}
  h3 { font-size: 16pt; color:#3C60AD; font-family: arial, Helvetica, verdana, sans-serif }
  img {border-width: 0 }

  a:link { color: #0000FF}
  a:visited { color: #000086}
  a:active  {text-decoration: none; color: #FF0000}
  a:hover  { color: #CC5555 }

  .main { font-family: arial, Helvetica, verdana, sans-serif, font-size: 10pt }
  .mini { font-size: 10px }



</STYLE>

